﻿@model MenuResponseModel


<div class="row border rounded mb-3">
    <h1 class="display-4 w-100 bg-dark text-light pl-1 font-weight-bold rounded-top fonte-menu mb-0">@Model.MenuSection</h1>

    @for (int i = 0; i < Model.Titles.Count(); i++)
    {
        <div class="media border-bottom w-100 mt-2">
            <a class="quadrado bg-@Model.Colors.ElementAt(i) rounded mr-2 ml-1 mt-2" asp-controller="@Model.Controllers.ElementAt(i)" asp-action="@Model.Actions.ElementAt(i)"></a>
            <p class="media-body">
                <a class="d-block text-body font-weight-bold" asp-controller="@Model.Controllers.ElementAt(i)" asp-action="@Model.Actions.ElementAt(i)"> @Model.Titles.ElementAt(i)</a>
                <a class="text-muted" asp-controller="@Model.Controllers.ElementAt(i)" asp-action="@Model.Actions.ElementAt(i)">
                    @Model.Descriptions.ElementAt(i)
                </a>
            </p>
        </div>
    }
</div>